v100 Ubuntu Driver 410.79 for Power9 old OpenGL version 3.3

Can someone explain why the newest driver for one of the latest GPU’s on and IBM AC922 server running Ubuntu 18.04 has an OLD OpenGL driver that can not be upgraded?